ImagickDraw::color
ImagickDraw::composite
The ImagickDraw class
PHP Manual

# ImagickDraw::comment

(PECL imagick 2.0.0)

ImagickDraw::comment — Adds a comment

### Description

bool ImagickDraw::comment ( string `$comment` )
Warning

This function is currently not documented; only its argument list is available.

Adds a comment to a vector output stream.

### Parameters

`comment`

  The comment string to add to vector output stream

### Return Values

No value is returned.

ImagickDraw::color
ImagickDraw::composite
The ImagickDraw class
PHP Manual